{
    "mpmApp": {
        "salesman" : {
            "home": {
                "title": "Salesmen",
                "createLabel": "Create a new Salesman",
                "createOrEditLabel": "Create or edit a Salesman",
                "search": "Search for Salesman"
            },
            "created": "A new Salesman is created with identifier {{ param }}",
            "updated": "A Salesman is updated with identifier {{ param }}",
            "deleted": "A Salesman is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Salesman {{ id }}?"
            },
            "detail": {
                "title": "Salesman"
            },
            "idSalesman": "Id Salesman",
            "coordinator": "Coordinator",
            "teamLeader": "Team Leader",
            "name": "Name",
            "currentStatus": "Current Status",
            "dateRegister": "Date Register",
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "firstName": "First Name",
            "lastName": "Last Name",
            "pob": "Pob",
            "dob": "Dob",
            "roleType": "Role Type",
            "party": "Party",
            "coordinatorSales": "Coordinator Sales",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
